<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--W3C XML Schema generated by XMLSpy v2011 rel. 3 (http://www.altova.com)-->
<!--
major/ minor versie    3.0
datum aanpassing 	 23-06-2016
door							Nelleke van der Meer
Soort Aanpassing		LSP
datum productie			


-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co3="urn:postnl/mail/components/3" xmlns:fi1="urn:postnl/mail/fields1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:co2="urn:postnl/mail/components/2" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co4="urn:postnl/mail/components/4" xmlns:co5="urn:postnl/mail/components/5" targetNamespace="urn:postnl/mail/components/3" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/5" schemaLocation="Components5.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="ManufacturingComponents1.xsd"/>
	<xsd:complexType name="PartyBaseType" abstract="true">
		<xsd:sequence>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="co2:PartyIDs" minOccurs="0"/>
			<xsd:element ref="fi1:AccountID" minOccurs="0"/>
			<xsd:choice minOccurs="0">
				<xsd:element ref="fi1:Name" minOccurs="0" maxOccurs="unbounded"/>
				<xsd:element ref="co2:NamePerson" minOccurs="0" maxOccurs="unbounded"/>
				<xsd:element ref="co1:NameNonPerson" minOccurs="0" maxOccurs="unbounded"/>
			</xsd:choice>
			<xsd:element ref="co2:Location" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:Contact" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
		<xsd:attribute name="category" type="fi1:PartyCategoryCodeContentType"/>
		<xsd:attribute name="role" type="fi1:PartyRoleCodeContentType"/>
	</xsd:complexType>
	<xsd:element name="Package" type="co3:PackageType"/>
	<xsd:complexType name="PackageType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:ReturnID" minOccurs="0"/>
			<xsd:element ref="fi1:TrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternativeTrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:ExternalTrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:ReturnTrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:ContactPersonName" minOccurs="0"/>
			<xsd:element ref="fi1:CustomerOrderID" minOccurs="0"/>
			<xsd:element ref="fi1:FrankingMachineID" minOccurs="0"/>
			<xsd:element ref="fi1:PaymentMethodCode" minOccurs="0"/>
			<xsd:element name="ReceiveProcessLocation" type="ma1:ProcessLocationIDsType" minOccurs="0"/>
			<xsd:element ref="fi1:DeliveryFromDateTime" minOccurs="0"/>
			<xsd:element ref="fi1:DeliveryToDateTime" minOccurs="0"/>
			<xsd:element ref="fi1:TransportEquipmentTrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:ExpStatNr" minOccurs="0"/>
			<xsd:element ref="co1:Customs" minOccurs="0"/>
			<xsd:element ref="fi1:UpNetwPartnerContractID" minOccurs="0"/>
			<xsd:element ref="fi1:UpNetwPartnerLocationID" minOccurs="0"/>
			<xsd:element ref="fi1:UpNetwPartnerTrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:UpNetwPartnerRefNumber" minOccurs="0"/>
			<xsd:element ref="fi1:UpNetwPartnerShipmentID" minOccurs="0"/>
			<xsd:element ref="fi1:UpSenderTrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:UpSenderRefNumber" minOccurs="0"/>
			<xsd:element ref="fi1:UpSenderShipmentID" minOccurs="0"/>
			<xsd:element ref="fi1:DownNetwPartnerContractId" minOccurs="0"/>
			<xsd:element ref="fi1:DownNetwPartnerLocationId" minOccurs="0"/>
			<xsd:element ref="fi1:DownNetwPartnerTrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:DownNetwPartnerShipmentID" minOccurs="0"/>
			<xsd:element ref="fi1:DropoffNetwPartnerContractId" minOccurs="0"/>
			<xsd:element ref="fi1:DropoffNetwPartnerTrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:PackagingTypeCode" minOccurs="0"/>
			<xsd:element ref="fi1:PackagingTypeDescription" minOccurs="0"/>
			<xsd:element ref="co1:TransportWeightAndVolume" minOccurs="0"/>
			<xsd:element ref="fi1:RootingNumber" minOccurs="0"/>
			<xsd:element ref="co2:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:LSPDimensions" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:UPCPackagingLevelCode" minOccurs="0"/>
			<xsd:element ref="fi1:PerPackageQuantity" minOccurs="0"/>
			<xsd:element ref="fi1:CapacityPerPackageQuantity" minOccurs="0"/>
			<xsd:element ref="fi1:Quantity" minOccurs="0"/>
			<xsd:element ref="fi1:FollowUpProcessCode" minOccurs="0"/>
			<xsd:element ref="co1:LSPAmount" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:LSPGroupData" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="TransportHandlingUnit" type="co3:TransportHandlingUnitType"/>
	<xsd:complexType name="TransportHandlingUnitType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:HandlingInstructionsDescription" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:HazardousRiskIndicator" minOccurs="0"/>
			<xsd:element ref="co1:FreightContent" minOccurs="0"/>
			<xsd:element ref="co2:HazardousMaterial" minOccurs="0"/>
			<xsd:element ref="co2:TransportEquipment" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:Package" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:LSPDimensions" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<!-- ===================================== -->
	<!-- HIER BEGINNEN DE Codeerregel Components (LSP)-->
	<!-- ========================== ===========-->
	<xsd:element name="Address" type="co3:AddressType"/>
	<xsd:complexType name="AddressType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="fi1:FormatCode" minOccurs="0"/>
			<xsd:element ref="fi1:FormatDescription" minOccurs="0"/>
			<xsd:element ref="fi1:DepartmentName" minOccurs="0"/>
			<xsd:element ref="co1:PartyName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:AttentionOfName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:CareOfName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TaxJurisdicationCodes" minOccurs="0"/>
			<xsd:element ref="fi1:EndDeliveryPointID" minOccurs="0"/>
			<xsd:element ref="fi1:DeliveryPointType" minOccurs="0"/>
			<xsd:element ref="fi1:DeliveryPointDescription" minOccurs="0"/>
			<xsd:choice>
				<xsd:sequence>
					<xsd:element ref="fi1:BuildingNumberDesignation" minOccurs="0"/>
					<xsd:element ref="co1:StreetName" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:StreetName" minOccurs="0"/>
					<xsd:element ref="fi1:StreetNameShort" minOccurs="0"/>
					<xsd:element ref="fi1:BuildingNumber" minOccurs="0"/>
					<xsd:element ref="fi1:BuildingNumberExtension" minOccurs="0"/>
					<xsd:element ref="fi1:HouseTrailerReference" minOccurs="0"/>
					<xsd:element ref="fi1:HouseBoatReference" minOccurs="0"/>
					<xsd:element ref="fi1:PostOfficeBox" minOccurs="0"/>
					<xsd:element ref="fi1:BusinessReplyNumber" minOccurs="0"/>
					<xsd:element ref="fi1:PostApartNumber" minOccurs="0"/>
					<xsd:element ref="fi1:BuildingName" minOccurs="0"/>
					<xsd:element ref="fi1:Unit" minOccurs="0"/>
					<xsd:element ref="fi1:Floor" minOccurs="0"/>
					<xsd:element ref="fi1:DeliveryPointCode" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
				<xsd:sequence>
					<xsd:element ref="fi1:LineOne" minOccurs="0"/>
					<xsd:element ref="fi1:LineTwo" minOccurs="0"/>
					<xsd:element ref="fi1:LineThree" minOccurs="0"/>
					<xsd:element ref="fi1:LineFour" minOccurs="0"/>
					<xsd:element ref="fi1:LineFive" minOccurs="0"/>
				</xsd:sequence>
			</xsd:choice>
			<xsd:element ref="co1:PostalCodeCountry" minOccurs="0"/>
			<xsd:element ref="fi1:PostalCode" minOccurs="0"/>
			<xsd:element ref="fi1:InternalPostalCode" minOccurs="0"/>
			<xsd:element ref="fi1:POBoxPostalCode" minOccurs="0"/>
			<xsd:element ref="fi1:CitySubDivisionName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:CityName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:CityName" minOccurs="0"/>
			<xsd:element ref="fi1:MunicipalityName" minOccurs="0"/>
			<xsd:element ref="fi1:MunicipalityCode" minOccurs="0"/>
			<xsd:element ref="fi1:CountrySubDivisionCode" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:CountryCode" minOccurs="0"/>
			<xsd:element ref="fi1:CountryName" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="co1:Preference" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Validation" minOccurs="0"/>
			<xsd:element ref="co1:AddressableObject" minOccurs="0"/>
		</xsd:sequence>
		<xsd:attribute name="languageCode" type="fi1:LanguageCodeContentType" use="optional"/>
		<xsd:attribute name="type" type="fi1:NormalizedStringType"/>
	</xsd:complexType>
	<xsd:element name="Party" type="co2:PartyType"/>
	<xsd:complexType name="PartyType">
		<xsd:complexContent>
			<xsd:extension base="co3:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="fi1:PartyAggregate1" minOccurs="0"/>
					<xsd:element ref="fi1:PartyAggregate2" minOccurs="0"/>
					<xsd:element ref="fi1:Description" minOccurs="0"/>
					<xsd:element ref="fi1:PartyInfo" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="Location" type="co2:LocationType"/>
	<xsd:complexType name="LocationABIEType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">LocationABIEType is logically derived from UN/CEFACT TBG17 ABIE LocationType as defined in the Reusable Aggregate Business Information Entity (RUABIE) XML Schema file.</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Directions" minOccurs="0"/>
			<xsd:element ref="co1:Coordinate" minOccurs="0"/>
			<xsd:element ref="co2:Address" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:Contact" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
		<xsd:attribute name="type" type="fi1:NormalizedStringType"/>
	</xsd:complexType>
	<xsd:element name="TransportEquipment" type="co3:TransportEquipmentType">
		<xsd:annotation>
			<xsd:documentation>A piece of transport equipment associated with this transport handling unit.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="TransportEquipmentType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:LoadFactor" minOccurs="0"/>
			<xsd:element ref="fi1:ShippingMarks" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TransportEquipmentTypeCode" minOccurs="0"/>
			<xsd:element ref="co1:TransportWeightAndVolume" minOccurs="0"/>
			<xsd:element ref="co3:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:Package" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:Quantity" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element ref="co1:Dimensions" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- ten behoeve van Bulkmail Announcement -->
	<!-- ========================== ========-->
	<xsd:element name="GoodsItem" type="co3:GoodsItemType">
		<xsd:annotation>
			<xsd:documentation>A goods item contained in this transport handling unit.
GoodsItem is het goed. Dat kan van alles zijn. Goederen zonder barcode, zoals bijvoorbeeld komkommers. Goederen met een barcode, bijvoorbeeld een telefoon in zijn doosje met barcode, of een poststuk (in dat laatste geval is binnen GoodsItem ook de referentie naar MailItem in gebruik). Goederen kunnen worden vervoerd in een verpakkingsmiddel en/of transportmiddel, maar dat hoeft niet. Goederen kunnen ook los worden vervoerd.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="GoodsItemType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:GoodsItemTypeCode" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TransportWeightAndVolume" minOccurs="0"/>
			<xsd:element ref="co1:SafeTemperatureRange" minOccurs="0"/>
			<xsd:element ref="fi1:InsuranceValueAmount" minOccurs="0"/>
			<xsd:element ref="fi1:Quantity" minOccurs="0"/>
			<xsd:element ref="co1:ProductInformation" minOccurs="0"/>
			<xsd:element ref="co2:TrackingIdentification" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TrackingID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="fi1:RemboursAmount" minOccurs="0"/>
			<xsd:element ref="fi1:TotalAmount" minOccurs="0"/>
			<xsd:element ref="co1:CommercialService" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:Dimensions" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:HazardousRiskIndicator" minOccurs="0"/>
			<xsd:element ref="co3:HazardousMaterial" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- ten behoeve van Bulkmail Announcement -->
	<!-- ========================== ========-->
	<xsd:element name="TransportConsignment" type="co3:TransportConsignment">
		<xsd:annotation>
			<xsd:documentation>A class to describe an identifiable collection of one or more goods items to be transported between the consignor and the consignee.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="TransportConsignment">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:ConsigneeAssignedID" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignorAssignedID" minOccurs="0"/>
			<xsd:element ref="fi1:CarrierAssignedID" minOccurs="0"/>
			<xsd:element ref="co1:ConsigneeParty" minOccurs="0"/>
			<xsd:element ref="co1:ConsignorParty" minOccurs="0"/>
			<xsd:element ref="co1:ReturnToParty" minOccurs="0"/>
			<xsd:element ref="co1:NotifyingParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:FinalDeliveryParty" minOccurs="0"/>
			<xsd:element ref="co1:CarrierParty" minOccurs="0"/>
			<xsd:element ref="co2:TransportInformation" minOccurs="0"/>
			<xsd:element ref="fi1:ServiceDuration" minOccurs="0"/>
			<xsd:element ref="co1:StopBlockStatus" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element name="RequestedAgreementSchedule" type="co1:AgreementScheduleType" minOccurs="0"/>
			<xsd:element name="PlannedAgreementSchedule" type="co1:AgreementScheduleType" minOccurs="0"/>
			<xsd:element name="RequestedPickUpTransportEvent" type="co2:TransportEventType" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>The pickup of this consignment requested by the party requesting a transportation service (the transport user).</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="RequestedDropOffTransportEvent" type="co2:TransportEventType" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>The delivery of this consignment requested by the party requesting a transportation service (the transport user).</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="PlannedPickUpTransportEvent" type="co2:TransportEventType" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>The pickup of this consignment planned by the party responsible for providing the transportation service (the transport service provider).</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="PlannedDropOffTransportEvent" type="co2:TransportEventType" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>The delivery of this consignment planned by the party responsible for providing the transportation service (the transport service provider).</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="ActualPickUpTransportEvent" type="co2:TransportEventType" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>The actual pickup of this consignment by the party responsible for providing the transportation service (the transport service provider).</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="ActualDropOffTransportEvent" type="co2:TransportEventType" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>The actual delivery of this planned by the party responsible for providing the transportation service (the transport service provider).</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="co1:DeliveryTerms" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentType" minOccurs="0"/>
			<xsd:element ref="fi1:TotalInvoiceAmount" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignmentInformation" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element name="FreightAllowanceCharge" type="co1:AllowanceType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>A cost incurred by the shipper in moving goods, by whatever means, from one place to another under the terms of the contract of carriage for this consignment. In addition to transport costs, this may include such elements as packing, documentation, loadin</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="RequestedTransportHandlingUnit" type="co2:TransportHandlingUnitType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>A class to describe a uniquely identifiable unit consisting of one or more packages, goods items, or pieces of transport equipment, as requested to be handled by the Transport User.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="PlannedTransportHandlingUnit" type="co2:TransportHandlingUnitType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>A class to describe a uniquely identifiable unit consisting of one or more packages, goods items, or pieces of transport equipment, as planned to be handled by the Transport Service Provider. </xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="ActualTransportHandlingUnit" type="co2:TransportHandlingUnitType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>A class to describe a uniquely identifiable unit consisting of one or more packages, goods items, or pieces of transport equipment, as actually handled by the carrier.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="fi1:WaybillRemarks" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:CarrierServiceInstructions" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SpecialServiceInstructions" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- ten behoeve van LSP -->
	<!-- ========================== ========-->
	<xsd:complexType name="HazardousMaterialType">
		<xsd:complexContent>
			<xsd:extension base="co1:HazardousMaterialABIEType">
				<xsd:sequence>
					<xsd:element ref="co1:FreightContentCoding" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:HazardousClass" minOccurs="0"/>
					<xsd:element ref="fi1:PackingGroup" minOccurs="0"/>
					<xsd:element ref="fi1:PackagingGroupCode" minOccurs="0"/>
					<xsd:element ref="fi1:PackagingGroupDescription" minOccurs="0"/>
					<xsd:element ref="fi1:TransportCategoryCode" minOccurs="0"/>
					<xsd:element ref="fi1:RegulationCode" minOccurs="0"/>
					<xsd:element ref="fi1:ToxicSubstanceCode" minOccurs="0"/>
					<xsd:element ref="fi1:AddToxicSubstanceCode" minOccurs="0"/>
					<xsd:element ref="fi1:ADRPoints" minOccurs="0"/>
					<xsd:element ref="fi1:TunnelCode" minOccurs="0"/>
					<xsd:element ref="fi1:GrossWeight" minOccurs="0"/>
					<xsd:element ref="fi1:UNDGNr" minOccurs="0"/>
					<xsd:element ref="fi1:ChemTechDescription" minOccurs="0"/>
					<xsd:element ref="fi1:LowQuantityADRIndicator" minOccurs="0"/>
					<xsd:element ref="fi1:TransportCategoryValue" minOccurs="0"/>
					<xsd:element ref="fi1:TransportCategoryText" minOccurs="0"/>
					<xsd:element ref="fi1:HazardousMaterialQuantity" minOccurs="0"/>
					<xsd:element ref="co1:HazardousPackage" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="HazardousMaterial" type="co3:HazardousMaterialType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">Provides the Hazardous Material Code and description.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:element name="TransportEvent" type="co3:TransportEventType">
		<xsd:annotation>
			<xsd:documentation>A class describing a significant occurrence or happening related to the transportation of goods. Events specific for vehicles are not intended to be specified in this element. The use of this element is limited to events that are related to the order, not</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="TransportEventType">
		<xsd:sequence>
			<xsd:element ref="fi1:TransportEventID" minOccurs="0"/>
			<xsd:element ref="fi1:TransportEventTypeCode" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element ref="co4:Location" minOccurs="0"/>
			<xsd:element ref="co1:LocationCodeID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Area" minOccurs="0"/>
			<xsd:element ref="ma1:ProcessLocationIDs" minOccurs="0"/>
			<xsd:element ref="fi1:WindowTimeType" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TransportationTimePeriod" minOccurs="0"/>
			<xsd:element ref="co1:Action" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:LocationConditions" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:MeansOfAccess" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:StopInformation" minOccurs="0"/>
			<xsd:element ref="fi1:TrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:StopSequenceNumber" minOccurs="0"/>
			<xsd:element name="CurrentStatus" type="co1:StatusType" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="Contact" type="co3:ContactType">
		<xsd:annotation>
			<xsd:documentation>The contacts of the associated entity.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ContactType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="co1:PartyName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:JobTitle" minOccurs="0"/>
			<xsd:element ref="fi1:Responsibility" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:DepartmentName" minOccurs="0"/>
			<xsd:element ref="fi1:PreferredCommunicationChannel" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TelephoneCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TelephoneCommNoAnswer" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:MobileTelephoneCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:FaxTelephoneCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:PagerTelephoneCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:EMailAddressCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:InstantMessageCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:InternetAddressCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:SocialNetworkCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:Address" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Preference" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="BankAccount" type="co3:BankAccountType">
		<xsd:annotation>
			<xsd:documentation>An arrangement made with a bank whereby one may deposit and withdraw money and in some cases be paid interest.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BankAccountType">
		<xsd:sequence>
			<xsd:element ref="fi1:BankName" minOccurs="0"/>
			<xsd:element ref="fi1:CityName" minOccurs="0"/>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:IBANID" minOccurs="0"/>
			<xsd:element ref="fi1:BICID" minOccurs="0"/>
			<xsd:element ref="fi1:CurrencyCode" minOccurs="0"/>
			<xsd:element ref="fi1:Ascription" minOccurs="0"/>
			<xsd:element ref="fi1:BankNumber" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- ten behoeve van LSP. Omdat CO Global als gebouwd is, moet voor onderstaande aanpassingen een nieuwe versie worden gemaakt. -->
	<!-- ========================== ========-->
	<xsd:element name="ConsignorParty" type="co3:ConsignorPartyType">
		<xsd:annotation>
			<xsd:documentation>The party consigning goods, as stipulated in the transport contract by the party ordering transport.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ConsignorPartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co2:OrderReference" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Identification" minOccurs="0"/>
					<xsd:element ref="co1:MeansOfAccess" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:StopInformation" minOccurs="0"/>
					<xsd:element ref="fi1:TrackingID" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="ConsigneeParty" type="co3:ConsigneePartyType">
		<xsd:annotation>
			<xsd:documentation> A party to which goods are consigned.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ConsigneePartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co2:OrderReference" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Identification" minOccurs="0"/>
					<xsd:element ref="co1:MeansOfAccess" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:StopInformation" minOccurs="0"/>
					<xsd:element ref="fi1:TrackingID" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="MailItem" type="co3:MailItemType">
		<xsd:annotation>
			<xsd:documentation>MailItem is een verbijzondering van GoodsItem. De verbijzondering is noodzakelijk omdat poststukken aparte eigenschappen hebben ten aanzien van goederen: een adres.
</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="MailItemType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TrackingID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:TrackingIdentification" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ReturnID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ReturnMethod" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:DeliveryStatus" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:AddresseeParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:SenderParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:ReturnToParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:NetworkParties" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ExpStatNr" minOccurs="0"/>
			<xsd:element ref="co2:Customs" minOccurs="0"/>
			<xsd:element ref="fi1:CodingText" minOccurs="0"/>
			<xsd:element ref="co1:MailItemPhysicalData" minOccurs="0"/>
			<xsd:element ref="co1:MailItemProcessingStatus" minOccurs="0"/>
			<xsd:element ref="co1:Image" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Attachment" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:PaymentTransaction" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:MailItemValue" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:PostagePaymentMethod" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:InsuranceValueAmount" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:RootingNumber" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:Dimensions" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Quantity" minOccurs="0"/>
			<xsd:element ref="co3:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element name="FollowUpProcessCode" type="ma1:ProcessLocationIDsType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>The code of the next business proces that is meant to process the products that are counted. This code is according to MDM-BLS.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="co1:LSPGroupData" minOccurs="0"/>
			<xsd:element name="MailItemCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="fi1:HazardousRiskIndicator" minOccurs="0"/>
			<xsd:element ref="co3:HazardousMaterial" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element name="C2AElementsCharacteristics" type="co1:CharacteristicValueUnitCodeType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- ten behoeve van BulkMailOrder -->
	<!-- ========================== ========-->
	<xsd:element name="Consignment" type="co3:ConsignmentType"/>
	<xsd:complexType name="ConsignmentType">
		<xsd:sequence>
			<xsd:element ref="fi1:ConsignmentID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateConsignmentID" minOccurs="0"/>
			<xsd:element ref="fi1:MergedFromConsignmentID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:ItemID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:ConsignmentContract" minOccurs="0"/>
			<xsd:element ref="co2:CustomerConsignment" minOccurs="0"/>
			<xsd:element ref="co2:ConsignmentProcessing" minOccurs="0"/>
			<xsd:element ref="co3:ConsignmentPhysicalData" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ConsignmentPhysicalData" type="co3:ConsignmentPhysicalDataType">
		<xsd:annotation>
			<xsd:documentation>The physical charasteristics of the consignment.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ConsignmentPhysicalDataType">
		<xsd:sequence>
			<xsd:element ref="fi1:PhysicalDataFormatCode" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataLength" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataWidth" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataThickness" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataThicknessClass" minOccurs="0"/>
			<xsd:element ref="fi1:AddressLabelingTypeCode" minOccurs="0"/>
			<xsd:element ref="fi1:MailingWrapperTypeCode" minOccurs="0"/>
			<xsd:element ref="fi1:MailingWrapperFinishingTypeCode" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataQuantity" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataProductWeight" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataTotalWeight" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalPackagingCode" minOccurs="0"/>
			<xsd:element ref="fi1:EmballageCode" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TarraID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TrackingIDRange" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- ten behoeve van Observation3 -->
	<!-- ========================== ========-->
	<xsd:element name="Property" type="co3:PropertyType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">Represents the Properties or Features of the associated entity</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="PropertyType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:ParentID" minOccurs="0"/>
			<xsd:element ref="co1:NameValue" minOccurs="0"/>
			<xsd:group ref="me1:FreeFormTextGroup" minOccurs="0"/>
			<xsd:element ref="co2:Effectivity" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:EffectiveTimePeriod" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation source="http://www.openapplications.org/platform/1">**Deprecated** OAGi has deprecated the use of EffectiveTimePeriod in this use case in favor of Effectivity. All new implementations should use Effectivity in this use case. EffectiveTimePeriod will continue to be provided here until the next major version of OAGIS is released.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
		<xsd:attribute name="sequence" type="fi1:PositiveIntegerNumericType" use="optional"/>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- ten behoeve van BulkmailAnnouncement -->
	<!-- ========================== ========-->
	<xsd:element name="CustomerParty" type="co3:CustomerPartyType">
		<xsd:annotation>
			<xsd:documentation>An organization or person who buys goods or services.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="CustomerPartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="fi1:CustomerCode" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:CustomerSegment" minOccurs="0"/>
					<xsd:element ref="fi1:CustomerServiceType" minOccurs="0"/>
					<xsd:element ref="fi1:ChannelCode" minOccurs="0"/>
					<xsd:element ref="co1:CreditLimit" minOccurs="0"/>
					<xsd:element ref="fi1:CreditRatingCode" minOccurs="0"/>
					<xsd:element ref="fi1:ABCClass" minOccurs="0"/>
					<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Tax" minOccurs="0"/>
					<xsd:element ref="co3:BankAccount" minOccurs="0"/>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- ten behoeve van HR  -->
	<!-- ========================== ========-->
	<xsd:element name="NamePerson" type="co3:NamePersonType">
		<xsd:annotation>
			<xsd:documentation>A component for capturing summary or fine-grain data comprising a person's name.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="NamePersonType">
		<xsd:sequence>
			<xsd:element ref="fi1:Title" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TitleAfter" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SalutationPreferredName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SalutationCode" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SalutationText" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:GivenName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:NickName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:MiddleName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:FamilyName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:MaidenName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:PartnerName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SuffixName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Initial" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:PrefixName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:PrefixPartnerName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ChosenLastName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:FormattedName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:DisplayName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:SurNameComposition" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="SemanticPartyType">
		<xsd:complexContent>
			<xsd:extension base="co5:PartyBaseType"/>
		</xsd:complexContent>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- ten behoeve van CBS  -->
	<!-- ========================== ========-->
	<xsd:element name="LSPOldProduct" type="co3:LSPOldProductType">
		<xsd:annotation>
			<xsd:documentation>Product definitie ten behoeve van oude werkwijze Pakketten.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="LSPOldProductType">
		<xsd:sequence>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="co2:Product" minOccurs="0"/>
			<xsd:element ref="co2:ProductOption" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:AanvullendeDienst" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- ten behoeve van Bulkmail3 -->
	<!-- ========================== ========-->
	<xsd:element name="ConsignmentProcessing" type="co3:ConsignmentProcessingType">
		<xsd:annotation>
			<xsd:documentation>Information for processing the consignment.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ConsignmentProcessingType">
		<xsd:sequence>
			<xsd:element ref="fi1:ConsignmentShippingDate" minOccurs="0"/>
			<xsd:element ref="fi1:DestinationCountryCode" minOccurs="0"/>
			<xsd:element ref="fi1:DestinationZone" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignmentDeliveryDate" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentDeliveryWeek" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentDeliveryTimePeriod" minOccurs="0"/>
			<xsd:element name="ConsignmentProcessingCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- vanwege mail producten is het productmodel van AvR uitgebreid met Service kader. Dit element is dubbel met overkomstduur en service maar nodig omdat het al geimplementeerd is in sommige applicatie. -->
	<!-- ========================== ========-->
	<xsd:element name="CommercialProduct" type="co3:CommercialProductType">
		<xsd:annotation>
			<xsd:documentation> De set van product items en services die onder een commerciële naam op de markt gebracht worden. Een commercieel product kan ook bundels in zich hebben.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="CommercialProductType">
		<xsd:sequence>
			<xsd:element ref="fi1:CommercialProductID" minOccurs="0"/>
			<xsd:element ref="fi1:CommercialProductType" minOccurs="0"/>
			<xsd:element ref="co3:ProductItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:CommercialService" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:Bundle" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ProductGroup" minOccurs="0"/>
			<xsd:element ref="fi1:ProductLine" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ProductCategory" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:VersionID" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ProductItem" type="co3:ProductItemType">
		<xsd:annotation>
			<xsd:documentation>De kleinst mogelijke combinatie van productkenmerken die geprijsd kan worden (uit de PostNL productcatalogus). Een Product Item kan worden aangevuld met Commerciele Services. Een product item wordt verkocht via een Commercieel Product en/of als onderdeel van een Bundel. Een Product Item is onderdeel van een Product Groep/ Categorie/ Lijn.
Ieder ProductItem heeft een tarief. </xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ProductItemType">
		<xsd:sequence>
			<xsd:element ref="fi1:ProductItemID" minOccurs="0"/>
			<xsd:element ref="fi1:Amount" minOccurs="0"/>
			<xsd:element ref="co1:CommercialService" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:CommercialProductID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ProductGroup" minOccurs="0"/>
			<xsd:element ref="fi1:ProductCategory" minOccurs="0"/>
			<xsd:element ref="fi1:ProductLine" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:BundleID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ProductType" minOccurs="0"/>
			<xsd:element ref="fi1:ProductKind" minOccurs="0"/>
			<xsd:element ref="co1:ServiceLevel" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
